Network Upgrade SSL fixer

plugin banner

a simple plugin to fix WordPress Multisite Network Upgrade SSL Errors!

Author:Seyed Ali Mirkarimi (profile at wordpress.org)
WordPress version required:3.0.1
WordPress version tested:4.9.20
Plugin version:1.0
Added to WordPress repository:14-07-2018
Last updated:14-07-2018
Warning! This plugin has not been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.
Rating, %:0
Rated by:0
Plugin URI:http://gamerpa.net
Total downloads:614
Active installs:10+
plugin download
Click to start download

if you are experiencing errors like
* stream_socket_client(): SSL operation failed with code 1. OpenSSL Error messages: error:14077410:SSL routines:SSL23_GET_SERVER_HELLO:sslv3 alert handshake failure
* stream_socket_client(): Failed to enable crypto stream_socket_client(): unable to connect to ssl://anything.net:443 (Unknown error)” Error when your trying to upgrade your network .
this plugin will help you out to solve the problem.


FAQ
ChangeLog